# Uses of Annotation Interface
org.springframework.web.bind.annotation.MatrixVariable

Packages that use MatrixVariable
Package
Description
org.springframework.web.method.annotation
Support classes for annotation-based handler method processing.

## Uses of MatrixVariable in org.springframework.web.method.annotation

Methods in org.springframework.web.method.annotation with parameters of type MatrixVariable
Modifier and Type
Method
Description
`void`
HandlerMethodValidationException.Visitor.`matrixVariable(MatrixVariable matrixVariable, org.springframework.validation.method.ParameterValidationResult result)`
Handle results for `@MatrixVariable` method parameters.